#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.15
visibility:           public
id:                   dhall-lsp-server-1.0.15-9q5fGOAo7dX7oSDUEiEpZu
key:                  dhall-lsp-server-1.0.15-9q5fGOAo7dX7oSDUEiEpZu
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  da0ed92b7ff7782c9c645fbd801bb602
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.15
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.15
hs-libraries:         HSdhall-lsp-server-1.0.15-9q5fGOAo7dX7oSDUEiEpZu
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    aeson-pretty-0.8.8-2KK8kzFDAaS3w6v8Q5RjEu base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4
    dhall-json-1.7.7-F3h6dAOeiwjAUgfoNLRRDB directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-J7hYlji1YlE1aFki7JW8MV
    hslogger-1.3.1.0-D9HGyA8Slhu6nfUTcN9v8K
    lens-5.0.1-FdpuvmTBMS53qHfLYlRUsS
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N mtl-2.2.2
    network-uri-2.6.4.1-BF1HIHRcf8L4FYFNmmtGI3
    prettyprinter-1.7.0-Cv93GjGYNLOKijRGj1JX2N
    rope-utf16-splay-0.3.2.0-4vJ1LnhtE008KB935gfC86 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    uri-encode-1.5.0.7-ExBR5JETMZi1I9TV1xPanl

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

